We are migrating our WordPress site to an IIS web server. Previously it was hosted on an apache server in a Linux environment.

The site uses All-in-one-wordpress-security plugin (aiowps) for optimizing our security, however, aiowps plugin is only compatible with .htaccess files (used by our current apache / Linux server).

Is there a way to make this plugin use web.config in order to be compatible with IIS?

Thanks in advance

Read more here: Security plugin for wordpress on IIS


Solution:

If you know the solution of this issue, please leave us a reply in Comment section, to update the question.


Wordpress related questions and answers: